Subject: Re: bash (I think) CR/LF problem?
From: [email-masked] (Mikey)

13 Jun 1998 03:25:36 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Jeremy Brinkley <[email-masked]>, [email-masked]

Recompile bash.exe and fix libreadline.a to strip \r and \n from
the input line before returning. instead of just \n.

Please post your diffs to the list so everyone can benefit.

On Thu, 11 Jun 1998 16:40:00 -0700, you wrote:

>I'm using beta 19, NT v4.0.  When invoking native Windows programs (let's
>say ftp) I'm having a problem; it seems to be interpreting the return key
>as two returns, which messes up ftp.
>
>I'm trying to build perl, and have the same problem when running Configure;
>each time it asks a question, it seems to interpret a return key press
>as two returns, so the default is accepted for the next question.  Any
>ideas?

=====================================================
Linux a platform built by, and for users, standing on
the firm legs of reliability, and speed.

Microsoft Windows, a platform without a leg to stand on.

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".